input[type="text"],
input[type="email"],
input[type="password"]
{
  width: 100%;
}
#login-form .unstyled li:nth-last-child(3) {
  display: none;
}
label {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 0px;
}
body:not(.com_gridbox) .body .main-body {
  border-bottom: 2px solid;
border-color: var(--secondary);  
  box-sizing: border-box;
    margin: 0 auto;
    max-width: 100%;
    padding: 50px;
    background-color: var(--bg-primary);
    box-shadow: 0 10px 20px 0 var(--shadow);
}
body:not(.com_gridbox) .body {
    margin: 25px 0;
}
select,
.btn-group input,
.filters.btn-toolbar input,
.form-search input,
.form-search textarea,
.form-search select,
.form-search .help-inline,
.form-search .uneditable-input,
.form-search .input-prepend,
.form-search .input-append,
.form-inline input,
.form-inline textarea,
.form-inline select,
.form-inline .help-inline,
.form-inline .uneditable-input,
.form-inline .input-prepend,
.form-inline .input-append,
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
    display: inline-block;
    font-size: inherit;
    margin-left: 15px;
  margin-bottom: 15px;
    vertical-align: middle;
}
.com_virtuemart table.user-details input,
.chzn-container-single .chzn-search input[type="text"],
.chzn-container-multi .chzn-choices,
.chzn-container-single .chzn-single,
textarea:not([class*="span"]),
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    border: 1px solid var(--color-2);
}
#ff_elem472 {
float: right;
margin-bottom: 25px;
}
.progress {
  height: 5px;
}
.progress .bar {
    background-color: var(--primary);
}
#ff_elem911 {
float: left;
  margin-right: 20px;
}
#ff_elem906 {
float: left;
  margin-right: 20px;
}
#ff_elem920 {
float: left;
  margin-right: 20px;
}
#bfPickFiles965 {
  width: 250px;
}
#ff_elem986 {
  float: left;
  margin-right: 20px;
}
#ff_elem991 {
  float: left;
  margin-right: 20px;
}
#ff_elem1012 {
  float: left;
  margin-right: 20px;
}
.cbNewButton {
  display: none;
}
.list-striped,
.row-striped {
  line-height: 30px;
}
#item-16139817250 {
    display: block;
    margin-bottom: 25px;
    margin-top: 25px;
}

#item-16139817250 .tab-content {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    background-color: rgba(255, 255, 255, 0);
}

#item-16139817250 ul.nav.nav-tabs li a {
    color: var(--subtitle);
    font-family: 'Roboto';
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    align-items: center;
}

#item-16139817250 li span.tabs-title {
    text-decoration: none;
}

#item-16139817250 ul.nav.nav-tabs li a i {
    font-size: 24px;
}

#item-16139817250 ul.nav.nav-tabs li.active a {
    color: var(--secondary);
}

#item-16139817250 ul.nav.nav-tabs li.active a:before {
    background-color: var(--secondary);
}

#item-16139817250 ul.nav.nav-tabs {
    background-color: rgba(255, 255, 255, 0);
    border-color: var(--border);
}

#item-16139817250 > .ba-box-model:before {
    height: 25px;
}

#item-16139817250 > .ba-box-model:after {
    height: 25px;
}

#item-16139817250 > .ba-box-model .ba-bm-bottom {
    width: 20px;
    height: 20px;
}

#item-16139817250 > .ba-box-model .ba-bm-left {
    width: 20px;
    height: 20px;
}

#item-16139817250 > .ba-box-model .ba-bm-right {
    width: 20px;
    height: 20px;
}

#item-16139817250 > .ba-box-model .ba-bm-top {
    width: 20px;
    height: 20px;
}

#item-16139817250 ul.nav.nav-tabs li a:hover {
    color: var(--secondary);
}

#item-16139817250 .ba-tabs-wrapper > ul li a > span {
    direction: rtl;
    display: inline-flex;
    flex-direction: row;
}

#item-16139817250 .ba-tabs-wrapper > ul li a > span i {
    margin-bottom: 0;
}

@media (max-width: 1200px) {
    #item-16139817250 {
        display: block;
        margin-bottom: 25px;
        margin-top: 25px;
    }

    #item-16139817250 .tab-content {
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
        background-color: rgba(255, 255, 255, 0);
    }

    #item-16139817250 ul.nav.nav-tabs li a {
        color: var(--subtitle);
        font-family: 'Roboto';
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        letter-spacing: 2px;
        line-height: 18px;
        text-align: center;
        text-transform: uppercase;
        align-items: center;
    }

    #item-16139817250 li span.tabs-title {
        text-decoration: none;
    }

    #item-16139817250 ul.nav.nav-tabs li a i {
        font-size: 24px;
    }

    #item-16139817250 ul.nav.nav-tabs li.active a {
        color: var(--secondary);
    }

    #item-16139817250 ul.nav.nav-tabs li.active a:before {
        background-color: var(--secondary);
    }

    #item-16139817250 ul.nav.nav-tabs {
        background-color: rgba(255, 255, 255, 0);
        border-color: var(--border);
    }

    #item-16139817250 > .ba-box-model:before {
        height: 25px;
    }

    #item-16139817250 > .ba-box-model:after {
        height: 25px;
    }

    #item-16139817250 > .ba-box-model .ba-bm-bottom {
        width: 20px;
        height: 20px;
    }

    #item-16139817250 > .ba-box-model .ba-bm-left {
        width: 20px;
        height: 20px;
    }

    #item-16139817250 > .ba-box-model .ba-bm-right {
        width: 20px;
        height: 20px;
    }

    #item-16139817250 > .ba-box-model .ba-bm-top {
        width: 20px;
        height: 20px;
    }
  .control-group .control-label {
    line-height: 1.7em;
}
.border-light-bottom {
  border-bottom-width: 1px !important;
}
.border-bottom-zero {
  border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
 .border-top-zero {
  border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}